{pkgs, ...}: {
  services.xserver.desktopManager.kodi = {
    enable = true;
    package =
      pkgs.kodi.withPackages
      (exts:
        with exts; [
          jellyfin
          steam-launcher
          joystick
          youtube
        ]);
  };
}
